﻿.form-control-inline {
    width:auto;
    float:left;
    margin-right:5px;
}
input[type=radio] {
    margin-left:0px !important;
}
.container .jumbotron {
    background-color:rgba(238,238,238,0.9);
}

.button-fd {
    background-color: #d50c30;
    border-color: #d50c30;
    max-height: 125px; 
    padding: 12px 15px;
    transition-duration: 0.4s;
}

.button-fd:hover {
   background-color: #d50c30;
   border-color: rgba(238,238,238,0.9);
}

a{
    color:#d50c30;
}
a:hover {
    color:#d90c30;
}

.videoframe-vogel{
 border:100px transparent;
 border-image: url("../images/Videoframe.png") 100% 100%;
}

.jumbotron p {
    font-size: 17px;
}

.jumbotron {
    background-color: rgba(238,238,238,0.9)
}

#vid {
    border: 2px solid;
    border-radius: 10px;
    color: ghostwhite;
    opacity: 1;
}

body {
    background: url(/images/FD_BG_min.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}


.stroke {
    color: #ff0000;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif
}

#formDate label.error {
    margin-left: 10px;
    width: auto;
    display: block;
    color: red;
}

.required:after {
    content: " *";
    color: red;
}

